/*clock*/
.word_time {
  position: absolute;
  bottom: .25rem;
  right: .2rem;
  z-index: 100;
}

.clock-container {
  background: #1a365d;
  /* border: .04rem solid #ffffff; */
  border-radius: 2rem;
  padding: .4rem .2rem;
  color: #ffffff;
  font-family: Arial, sans-serif;
  box-shadow: 0 .04rem .12rem rgba(0, 0, 0, 0.15);
  width: 2rem;
  height: 3.2rem;
}

.clock-section {
  text-align: center;
  margin-bottom: .15rem;
}

.clock-section:last-child {
  margin-bottom: 0;
}

.clock-location {
  font-size: .16rem;
  margin-bottom: .08rem;
  font-weight: bold;
}

.clock-time {
  font-size: .24rem;
  font-weight: bold;
  margin-bottom: .05rem;
  font-family: Digital Numbers, 'Courier New', monospace;
}

.clock-date {
  font-size: .16rem;
  margin-bottom: .03rem;
}

.clock-day {
  font-size: .16rem;
  font-family: Bebas;
}

.clock-divider {
  height: .01rem;
  background: rgba(255, 255, 255, 0.3);
  margin: .15rem 0;
}

.banner-box {
  position: relative;
}

.banner {
  position: relative;
}

.banner .slick-slide a:after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 1.6rem;
  opacity: 1;
  background: linear-gradient(0deg, rgb(0 10 21 / 20%) 0%, rgba(0, 0, 0, 0) 100%);
  z-index: 1;
}

.banner .slick-slide a {
    padding-top: 34.5%;
    position: relative;
    width: 100%;
    display: block;
}

.banner .slick-slide.slick-active img {
  transition: 6s 1s linear;
  transform: scale(1.1);
}

.banner .slick-active img {}

.banner img {
  /* display: block; */
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  object-fit: cover;
}


.banner .slick-prev {
  width: .64rem;
  height: .56rem;
  background: url(../images/bal.png) no-repeat center center;
  left: auto;
  z-index: 9;
  top: auto;
  bottom: 0;
  right: 5.2rem;
  padding: 0.13rem 0.17rem;
  border: 1px solid rgb(255 255 255 / 50%);
  border-right: 0;
}

.banner .slick-next {
  width: .64rem;
  height: .56rem;
  background: url(../images/bar.png) no-repeat center center rgb(255 255 255 / 20%);
  right: 4.59rem;
  z-index: 9;
  top: auto;
  bottom: 0;
  padding: 0.13rem 0.17rem;
  border: 1px solid #fff;
  border-left: 0;
}

.banner .slick-prev:hover,
.banner .slick-next:hover {
  opacity: 1
}

.banner .slick-dots {
  width: auto;
  transform: translateX(50%);
  bottom: 0.54rem;
  height: .2rem;
  display: flex;
  align-items: center;
  align-content: center;
  height: .32rem;
  text-align: center;
  margin: 0 auto;
  right: 50%;
}



.banner .slick-dots li {
  width: 0.16rem;
  height: 0.16rem;
  margin: 0 .2rem;
  opacity: 0.7;
  box-sizing: border-box;
  border-radius: 50%;
}

.banner .slick-dots li button {
  display: block;
  font-size: 0;
  color: #fff;
  width: 0.28rem;
  height: 0.32rem;
  font-size: 0.2rem;
  border-radius: 50%;
}

.banner .slick-dots li.slick-active {
  opacity: 1;
  background-size: 100% 100%;
  border-radius: 0%;
  border: none
}

/*  */
.index_tit {
  text-align: center;
  position: relative;
  margin-bottom: 0;
  width: 100%;
  padding: .37rem 0;
}

.index_tit .px1400 {
  position: relative;
}


.index_tc i {
  text-align: center;
  font-size: 0.2rem;
  line-height: .33rem;
  letter-spacing: normal;
  color: #79889F;
  position: relative;
  font-style: normal;
}



.index_tc p {
  user-select: none;
  font-size: 0.16rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #0066CC;
}



.index_tc {
  position: relative;
  text-align: center;
  transition: all .3s;
  display: inline-block;
}

.index_tc h3 {
  margin-bottom: .05rem;
  font-size: 0.44rem;
  font-weight: bold;
  line-height: normal;
  letter-spacing: normal;
  color: #1A1A1A;
  position: relative;
}

.index_tc h3:after {
  position: absolute;
  content: "";
  background: url(../images/tt_bg.png) no-repeat bottom center;
  width: 2.4rem;
  height: 0.59rem;
  background-size: 100% auto;
  left: calc(50% - 1.2rem);
  bottom: -0.3rem;
}


.index_tc h3 span {
  color: #2AA2B9;
  padding-left: 0.21rem;
}

.index_more {
  position: absolute;
  right: 0;
  top: calc(100% - 0.3rem);
  width: 1.5rem;
  height: 0.4rem;
  line-height: .4rem;
  transition: all 0.3s;
  text-align: left;
  display: block;
  box-sizing: border-box;
}

.index_more:after {
  content: "";
  position: absolute;
  left: 0;
  top: 58%;
  width: .6rem;
  height: .4rem;
  background: url(../images/more_ico.png) center no-repeat;
  transition: all .3s;
  transform: translateY(-50%);
  background-size: 100%;
}

.index_more a {
  display: block;
  font-size: .18rem;
  font-weight: 290;
  color: #333333;
  transition: all 0.5s;
  line-height: .5rem;
  padding-left: .7rem;
}

.index_more:hover a {
  transition: all 0.5s;
  padding-left: .65rem;
  color: #3aabc0;
}

.index_more:hover {
  background: rgba(2555, 255, 255, .1)
}










/*  */
.section1 {
  padding: 0.21rem 0;
  background-size: 100% auto;
  background: url(../images/s1_bg.png) center bottom no-repeat #f2f9fd;
  background-size: 100% 100%;
}

.section1 .index_tc {
  display: block;
  text-align: center;
}

.index_tc h3 {
  text-align: center;
  position: relative;
}

.s1-c {
  display: flex;
  align-items: flex-start;
  padding: .2rem 0;
}

.s1-l {
  width: 7.93rem;
  margin-right: .58rem;
  position: relative;
}

.s1-l ul li a {
  display: block;
  position: relative;
}

.s1-l ul li a .pic {
  padding-top: 59.9%;
}

.s1-l ul li a .pic:after {
  background: linear-gradient(0deg, #000000, transparent);
  left: 0;
  bottom: 0;
  width: 100%;
  position: absolute;
  content: "";
  height: 1rem;
}

.s1-l ul li a .date {
  position: absolute;
  left: 0;
  top: 0;
  width: .9rem;
  height: .9rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  align-content: center;
  background: rgba(42, 162, 185, 0.9);
}

.s1-l ul li a .date b {
  font-size: .3rem;
  font-weight: normal;
  line-height: .3rem;
  letter-spacing: normal;
  color: #FFFFFF;
}

.s1-l ul li a .date div {
  width: .76rem;
  height: .06rem;
  margin: .05rem 0;
}

.s1-l ul li a .date span {
  font-size: .18rem;
  font-weight: normal;
  line-height: .2rem;
  letter-spacing: normal;
  color: #FFFFFF;
  font-weight: normal;
}

.s1-l ul li a .info {
width:100%;
  padding-top: .25rem;
  padding-bottom: .25rem;
  position: absolute;
  bottom: 0;
}

.s1-l ul li a .info h3 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: relative;
  font-size: 0.22rem;
  font-weight: 500;
  line-height: 0.3rem;
  letter-spacing: normal;
  color: #ffffff;
}

.s1-l ul li a .info h3 i {
  font-style: normal;
}

.s1-l ul li a .info h3 span {
  position: absolute;
  right: 0;
  bottom: 0;
  font-family: Georgia;
  font-size: .18rem;
  font-weight: normal;
  line-height: .36rem;
  color: #ffffff;
}

.s1-l ul li a .info p {
  font-size: .18rem;
  font-weight: normal;
  line-height: .26rem;
  letter-spacing: 0rem;
  color: #ffffff;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: .52rem;
  font-family: SourceHanSerifCN-Regular;
  margin-top: .2rem;
}

.s1-l ul .slick-dots {
  position: static;
  margin-right: 1.7rem;
  display: flex;
  align-items: center;
  overflow: hidden;
  width: auto;
  margin-left: 0;
  align-content: center;
  margin-top: 0.24rem;
}

.s1-l ul .slick-dots::before {
  content: "";
  display: block;
  width: .43rem;
  height: .06rem;
  background: url(../images/dot-bef.png) no-repeat;
  background-position: right center;
  background-size: auto .06rem;
  margin-right: .2rem;
}

.s1-l ul .slick-dots::after {
  content: "";
  display: block;
  flex: 1;
  min-width: 0;
  height: .06rem;
  background: url(../images/dot-aft.png) no-repeat;
  background-size: auto .06rem;
  margin-left: .2rem;
}

.s1-l ul .slick-dots li {
  width: auto;
  height: auto;
  margin: 0 .07rem;
  transition: all 0.5s;
  width: .2rem;
}

.s1-l ul .slick-dots li button {
  display: block;
  font-size: .16rem;
  font-weight: normal;
  line-height: .44rem;
  margin: 0 auto;
  padding: 0;
  width: auto;
  height: auto;
  transition: font-size 0.5s;
  color: rgba(42, 162, 185, 0.5);
}

.s1-l ul .slick-dots li.slick-active {
  min-width: .55rem;
}

.s1-l ul .slick-dots li.slick-active button {
  font-size: .36rem;
  color: #2AA2B9;
}

.s1-l .pub-arrow {
  position: absolute;
  bottom: 0;
  right: 0;
  overflow: hidden;
  width: 1.7rem;
}

.pub-arrow {
  display: flex;
  align-items: center;
}

.pub-arrow div {
  width: .44rem;
  height: .44rem;
  border-radius: 50%;
  position: relative;
  transition: all 0.5s;
  cursor: pointer;
}



.pub-arrow div::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  border-radius: 50%;
  transition: all 0.5s;
}

.pub-arrow div::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  border-radius: 50%;
}


.pub-arrow-l::after {
  background: url(../images/icon-next-w.png) no-repeat;
  background-position: center center;
  background-size: .51rem auto;
  transform: rotate(180deg);
}

.pub-arrow-l:hover::after {
  background: url(../images/icon-prev-w.png) no-repeat;
  background-position: center center;
  transform: rotate(0deg);
}

.pub-arrow-r {
  margin-left: .2rem;
}

.pub-arrow-r::after {
  background: url(../images/icon-next-w.png) no-repeat;
  background-position: center center;
  background-size: .51rem auto;
}

.pub-arrow-r:hover::after {
  background: url(../images/icon-prev-w.png) no-repeat;
  background-position: center center;
  transform: rotate(180deg);

}

.s1-l .pub-arrow::after {
  content: "";
  display: block;
  right: 0;
  bottom: 0;
  top: 0;
  flex: 1;
  min-width: 0;
  height: .1rem;
  background: url(../images/dot-aft2.png) no-repeat;
  background-position: right center;
  background-size: auto .06rem;
  margin-left: 0;
}

.s1-r {
  flex: 1;
  min-width: 0;
}

.s1-r ul li {
  transition: all .3s;
  overflow: hidden;
  position: relative;
}

.s1-r ul li:after {
  position: absolute;
  content: "";
  background: url(../images/chg_26_png_bg.png) no-repeat bottom;
  width: 100%;
  height: 0.06rem;
  top: 0;
  background-size: 100% auto;
}

.s1-r ul li.on+li a .text:after {
  opacity: 0;
}

.s1-r ul li:first-child:after,
.s1-r ul li:hover:after,
.s1-r ul li.on:after {
  display: none;
}

.s1-r ul li:first-child {
  margin-top: 0
}

.s1-r ul li.on {
  position: relative;
  background: url(../images/chg_19_png_bg.png) no-repeat;
  background-position: center center;
  background-size: cover;
  /* padding-left: .54rem; */
  padding-right: .07rem;
  z-index: 3;
}

.s1-r ul li a {
  position: relative;
  display: block;
}

.s1-r ul li.on a {
  padding: .173rem 0;
  display: flex;
  align-items: center;
}

.s1-r ul li a .tpp {
  /* position: absolute; */
  /* right: 0; */
  /* top: 50%; */
  /* transform: translateY(-50%); */
  display: none;
  margin-right: .15rem;
  width: 2.22rem;
}

.s1-r ul li a .tpp .pic {
  padding-top: 61%;
}

.s1-r ul li.on a .tpp {
  display: block;
}

.s1-r ul li.on a .tpp .pic {}

.s1-r ul li.on a .tpp .pic img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.s1-r ul li a .text {
  position: relative;
  padding: 0.28rem .3rem 0.28rem .6rem;
  margin-right: 0;
  flex: 1;
  min-width: 0;
}



.s1-r ul li.on .text {
  padding-left: 0.54rem;
  padding-top: 0;
  padding-bottom: 0;
  background: none;
}

.s1-r ul li.on+li:after {

  display: none;
}

.s1-r ul li:last-child a .text::before {
  opacity: 0;
}



.s1-r ul li.on a .text::before,
.s1-r ul li:first-child a .text::before,
.s1-r ul li:hover .text::before {
  opacity: 0;
}

.s1-r ul li a .text::after {
  background: #2AA2B9;
  content: "";
  position: absolute;
  width: .65rem;
  height: .02rem;
  top: 0.02rem;
  left: 0;
}

.s1-r ul li.on a .text::after,
.s1-r ul li:first-child a .text::after,
.s1-r ul li:hover .text::after {
  opacity: 0;
}

.s1-r ul li.on a .text::after {
  content: "";
  position: absolute;
  width: .44rem;
  height: .06rem;
  bottom: .26rem;
  background: url(../images/s1_x4.png) no-repeat;
  background-size: 100% 100%;
  top: auto;
}




.s1-r ul li.on a .text::after {
  opacity: 1;
}

.s1-r ul li a .text p {
  font-size: .18rem;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: .2rem;
  padding-left: .2rem;
}

.s1-r ul li a .text h4 {
  display: none;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  opacity: 0;
  height: 0;
  font-size: .16rem;
  font-weight: normal;
  line-height: .3rem;
  margin-top: 0;
  color: rgba(255, 255, 255, .8);
}

.s1-r ul li.on .text p {
  margin-top: .05rem;
  font-size: .18rem;
  font-weight: bold;
  color: #F9FCFE;
  white-space: normal;
  text-overflow: initial;
  line-height: .3rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: .6rem;
  border-left: none;
  padding-left: 0;
}

.s1-r ul li.on .text h4 {
  height: .3rem;
  margin-top: .05rem;
  opacity: 1;
}

.s1-r ul li a .text span {
  position: absolute;
  left: 0;
  top: 47%;
  transform: translateY(-50%);
  font-size: .2rem;
  color: #2AA2B9;
}

.s1-r ul li.on a .text span {
  position: static;
  padding-top: .15rem;
  padding-bottom: .15rem;
  font-size: .2rem;
  display: block;
  transform: none;
  color: #fff;
}


/* .section2 */
.home2 {
  background: url(../images/s2_bg.png) center top no-repeat;
  background-size: 100% auto;
  padding: 0.7rem 0 0;
  height: auto;
  overflow: hidden;
}

.section2 .px1400 {
  background: url(../images/chg_13.png) no-repeat top;
  height: auto;
  overflow: hidden;
  padding: .41rem 0.54rem 0;
  background-size: 100%;
  box-shadow: 0px 4px 10px 0px rgba(0, 128, 187, 0.14);
}

.section2 .index_tc,
.section2 .index_tit {
  text-align: left;
  padding: 0;
}

.section2 .index_tc h3,
.section2 .index_tc span {
  color: #fff;
  text-align: left;
}

.section2 .index_tc h3:after {
  background: url(../images/tt_bg2.png) no-repeat bottom center;
  background-size: 100% auto;
}

.section2 .index_more:after {
  background: url(../images/more_ico2.png) center no-repeat;
  background-size: 100%;
}

.section2 .index_more a {
  color: #fff;

}

.section2-r {
  width: calc(50% - 0.38rem);
  float: left;
  margin-right: 0.38rem;
  position: relative;
}

.section2-r:after {
  position: absolute;
  content: "";
  background: rgba(220, 220, 220, 0.2);
  width: 0.02px;
  height: 3.71rem;
  bottom: 0.27rem;
  right: -0.38rem;
}

.section2-l {
  width: calc(50% - 0.38rem);
  float: left;
  margin-left: 0.38rem;
}

.xsdt-container {
  margin-top: 0.8rem;
  padding-bottom: 0.2rem;
}

.xsdt-container ul {}

.xsdt-container ul li {
  overflow: hidden;
}

.xsdt-container ul li.on,
.xsdt-container ul li:hover {
  margin: 0.18rem 0;
  background: #FFFFFF;
  box-shadow: 0px 4px 10px 0px rgba(209, 233, 253, 0.6);
  height: 2.07rem;
}

.xsdt-container ul li a {
  display: flex;
  align-items: center;
  width: 100%;
}

.xsdt-container ul li a .pic {
  width: 38.34%;
  padding-top: 0;
  float: left;
  opacity: 0;
  max-width: 0;
}

.xsdt-container ul li a .pic .a {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 100%;
  height: 100%;
  transition: all .8s;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.xsdt-container ul li:hover a .text,
.xsdt-container ul li.on a .text {
  padding: 0 0.21rem 0 0.38rem;
  width: calc(100% - 38.34%);
  display: block;
}

.xsdt-container ul li a .text h2 {
  max-height: 0;
  max-width: 0;
  display: none;
}

.xsdt-container ul li a .text h4 {
  font-family: Microsoft YaHei;
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.54rem;
  letter-spacing: normal;
  color: #333333;
  float: left;
  background: url(../images/sxt.png) no-repeat left center;
  padding-left: 0.2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  background-size: 0.13rem;
}

.xsdt-container ul li a .text .date {
  opacity: 0;
  max-width: 0;
  position: relative;
}

.xsdt-container ul li a .text .date:after {
  position: absolute;
  content: "";
  border: 1px solid #dcdcdc;
  right: 0;
  width: 0.06rem;
  height: 0.06rem;
  top: calc(50% - 0.03rem);
  border-radius: 50%;
  background: #fff;
}

.xsdt-container ul li a .text .date:before {
  position: absolute;
  content: "";
  right: 0.06rem;
  width: calc(100% - 1.4rem);
  height: 0.01rem;
  top: 50%;
  background: #DCDCDC;
}

.xsdt-container ul li a .text .date span {
  font-size: 0.26rem;
  font-weight: bold;
  line-height: 0.2rem;
  letter-spacing: normal;
  color: #2AA2B9;
}

.xsdt-container ul li a .text .date span:last-child {
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.18rem;
  letter-spacing: normal;
  color: rgba(42, 162, 185, 0.5);
  padding-left: 0.07rem;
}

.xsdt-container ul li a .text .date2 {
  font-family: Microsoft YaHei;
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.54rem;
  letter-spacing: normal;
  color: #2AA2B9;
  float: right;
  width: 1.35rem;
  text-align: right;
}

.xsdt-container ul li:hover a .pic,
.xsdt-container ul li.on a .pic {
  opacity: 1;
  max-width: none;
  height: 2.07rem;
}

.xsdt-container ul li a .text {
  display: flex;
  justify-content: space-between;
  width: 100%;
}


.xsdt-container ul li:hover a .text h2,
.xsdt-container ul li.on a .text h2 {
  font-size: 0.18rem;
  font-weight: 700;
  color: #33A5BA;
  max-width: none;
  max-height: none;
  line-height: 0.3rem;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.xsdt-container ul li:hover a .text h4,
.xsdt-container ul li.on a .text h4 {
  opacity: 0;
  max-height: 0;
}

.xsdt-container ul li:hover a .text .date,
.xsdt-container ul li.on a .text .date {
  opacity: 1;
  max-width: none;
  margin-top: 0.29rem;
}

.xsdt-container ul li:hover a .text .date2,
.xsdt-container ul li.on a .text .date2 {
  opacity: 0;
  max-height: 0;
}



.notice-container {
  padding: .8rem 0 0 0;
  width: 100%;
}

.notice-container li {
  width: 100%;
  padding: 0 0.17rem;
}

.notice-container li.on {
  background: url(../images/tzggxz_bg.png) no-repeat;
  height: 1.2rem;
  padding: 0.28rem 0.17rem;
  margin: 0.25rem 0;
  background-size: 100% 100%;
}

.notice-container li.on h2,
.notice-container li:hover h2 {
  color: #fff;
  background: url(../images/sxt2.png) no-repeat left center;
  font-weight: 700;
  line-height: 0.2rem;
}

.notice-container li.on p,
.notice-container li:hover p {
  opacity: 1;
  max-height: none;
  margin-top: 0.17rem;
}


.notice-container li.on .date,
.notice-container li:hover .date {
  color: #fff;
}

.notice-container li a {
  display: flex;
  width: 100%;
  align-items: center;
  line-height: 0.54rem;
}

.notice-container h2 {
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.54rem;
  letter-spacing: normal;
  color: #333333;
  background: url(../images/sxt.png) no-repeat left center;
  padding-left: 0.2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  background-size: 0.13rem;
}

.notice-container li p {
  font-size: 0.14rem;
  font-weight: normal;
  line-height: 0.18rem;
  letter-spacing: normal;
  color: #FFFFFF;
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.notice-container .text {
  width: calc(100% - 1.01rem);
  padding-right: 0.6rem;
  line-height: 0.54rem;
}

.notice-container .date {
  font-size: 0.18rem;
  line-height: 0.22rem;
  color: #2AA2B9;
  width: 1.01rem;
}





/*  */
.section3 {
  padding: 0;
  position: relative;
  z-index: 99;
}

.icr1426_list {
  padding: .2rem 0 .4rem 0;
}

.icr1426_list ul {
  margin: 0 -0.23rem;
  display:flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.icr1426_list ul li{
  
width: 25%;
}
.icr1426_list ul li a {
  margin-top: .2rem;
  padding: 0 .23rem;
  display: block;
  transition: all 0.5s;
}

.icr1426_list ul li a .icr1426_pic {
  position: relative;
}

.icr1426_list ul li a span {
  font-family: Bebas;
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 0.31rem;
  letter-spacing: normal;
  color: #9E9E9E;
}


.icr1426_list ul li a .modulepic {
  padding-top: 48.25%;
}


.icr1426_tx {
  padding: .2rem .1rem .1rem .1rem;
}

.icr1426_tx h2 {
  font-size: .2rem;
  line-height: .3rem;
  color: #393939;
  height: .6rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  font-weight: 500;
  margin: .1rem 0;
}

.icr1426_tx p {
  margin-top: 0;
  font-size: .16rem;
  line-height: .3rem;
  color: #999999;
  ;
  height: .6rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.icr1426_list li:hover .icr1426_tx span {
  color: #fff;
}

.icr1426_list li:hover .icr1426_tx h2 {
  color: #fff;
  font-weight: bold
}

.icr1426_list li:hover .icr1426_tx p {
  color: #fff;
}

.icr1426_list .slick-dots {
  position: relative;
  margin-top: .4rem;
}


.icr1426_list .s-speed {
  display: flex;
  align-items: center;
  width: 100%;
  margin: .3rem auto 0 auto;
  max-width: 100%;
  justify-content: center;
  position: relative;
}

.icr1426_list .s-speed:before {
  content: "";
  position: absolute;
  background: url(../images/zt_arr-r.png) no-repeat;
  width: calc(50% - 0.5rem - 0.28rem);
  height: .08rem;
  top: 44%;
  left: 0;
  transform: rotate(180deg);
  background-size: 100%;
}

.icr1426_list .s-speed:after {
  content: "";
  position: absolute;
  background: url(../images/zt_arr-r.png) no-repeat;
  width: calc(50% - 0.5rem - 0.28rem);
  height: .08rem;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  background-size: 100%;
}

.icr1426_list .s-speed .s-prev {
  width: 0.5rem;
  height: 0.5rem;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 0.28rem;
  cursor: pointer;
  transition: all .3s;
}

.icr1426_list .s-speed .s-prev img {
  width: 0.5rem;
}



.icr1426_list .s-speed .s-next {
  width: 0.5rem;
  height: 0.5rem;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 0.28rem;
  cursor: pointer;
  transition: all .3s;
}

.icr1426_list .s-speed .s-next img {
  width: 0.5rem;
}


.icr1426_list .s-speed .slick-speed div {
  flex: 1;
  min-width: 0;
}




/*  */


/*  */
.section4 {
  padding: 0;
  position: relative;
  z-index: 99;
  background: url(../images/s3_bg.png) bottom center no-repeat;
  background-size: 100% auto;
}

.section4_list {
  /* display: flex; */
  padding: .2rem 0 .5rem 0;
}

.section4_list ul {
  display: flex;
  margin: 0 -0.23rem;
  justify-content: center;
  align-items: center;
  /* flex: 1; */
}

.section4_list ul li {
  flex: 1;
  position: relative;
  height: 1.89rem;
  margin: 0 0.15rem;
}

.section4_list ul li:before {
  position: absolute;
  content: "";
  background: url(../images/kslj_Libg.png) no-repeat center;
  width: calc(100% - 0.02rem);
  background-size: 100% 100%;
  height: calc(100% - 0.02rem);
  top: 0.01rem;
  left: 0.01rem;
}

.section4_list ul li a {
  display: flex;
  transition: all 0.5s;
  align-items: center;
  justify-content: center;
  height: 1.57rem;
  background: #E8F7FF;
  flex-direction: column;
  margin: 0.16rem 0.17rem 0.14rem;
}

.section4_list ul li:hover a {
  background: #2AA2B9;
}

.section4_list ul li:hover a .text h2 {
  color: #fff;
}

.section4_list ul li a .text h2 {
  font-size: 0.22rem;
  color: #333;
  font-weight: normal;
  margin-top: 0.22rem;
}

.section4_list ul li a .section4_pic {
  position: relative;
}

.section4_list ul li a span {
  font-family: Bebas;
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 0.31rem;
  letter-spacing: normal;
  color: #9E9E9E;
}


.section4_list ul li a .modulepic {
  height: 0.7rem;
  padding-top: unset;
  width: 0.7rem;
  border-radius: 8px;
  background: #2AA2B9;
  box-sizing: border-box;
  border: 1px solid rgba(252, 254, 255, 0.3);
}


.section4_tx {
  padding: .2rem .1rem .1rem .1rem;
}


/*  */


@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1200px) {
  .xsdt-container {
  margin-top: 0.95rem;
  padding-bottom: 0.2rem;
}
}

@media screen and (max-width: 1024px) {
  .s1-r ul li a .text{
    padding: 0.18rem .3rem 0.18rem .6rem;
  }
  .xsdt-container ul li.on a .pic{
    height: 1.21rem;
  }
  .xsdt-container ul li a .pic{
    height: 1.21rem;
  }
  .xsdt-container ul li.on{
    
  }
  .s1-r ul li a .tpp .pic{
    
  }
  .s1-r ul li a .tpp{
    
width: 1.8rem;
  }
  .s1-r ul li.on a{
    
margin: .1rem;
    
padding: 0;
  }
  .section4_list ul li a .text h2{
    
height: .26rem;
    
font-size: .16rem;
    
margin-top: 0;
  }
  .section4_list ul{
    flex-wrap:wrap;
  }
  .section4_list ul li{
    margin: 0 .3rem;
    width: 25%;
    flex:auto;
  }
.icr1426_list .s-speed{
display:none;
}
  .icr1426_list ul li{
    width:50%;
  }
  .word_time {
    display: none
  }
.icr1426_list .slick-track{
margin:0 auto;
}
.icr1426_pic .modulepic{padding-top: 48.25%;margin:.1rem .2rem;}
  .px1400 {
    padding-left: .2rem;
    padding-right: .2rem;
  }

  .section2 .px1400 {
    /* background:none; */
    padding: 0;
  }

  .banner .slick-dots {
    bottom: 0.3rem;
    right: auto;
    left: 50%;
  }

  .banner .slick-dots li {
  }

  .banner-box {
    top: 0 !important;
    margin-top: 0;
  }

  .banner .slick-prev {
    display: none;
    width: .35rem;
    height: .35rem;
    right: 0.76rem;
    background-size: 60%;
  }

  .banner .slick-next {
    display: none;
    width: .35rem;
    height: .35rem;
    right: .28rem;
    background-size: 60%;
  }

  .s1-c {
    display: block;
    padding: .2rem 0;
  }

  .s1-l {
    width: 100%;
    margin: 0 auto .2rem auto;
  }

  .s1-r {
    width: 100%;
    margin-top: 0.2rem;
  }

  .s2_con {
    display: block
  }

  .s2_con_l {
    width: 100% !important;
  }

  .s2_con_r {
    width: 100%
  }

  .newsbox {
    width: 100%;
  }

  .news_info {
    width: 100%;
    margin-left: 0;
  }

  .ipic_list {
    width: 100%;
    margin-left: 0;
    margin-top: .3rem;
  }


  .section1 {
    /* padding: .4rem 0 0; */
  }

  .home2 {
    background: none;
    padding: 0;
  }

  .section2 {
    padding: 0;
  }

  .section3 {
    background: url(../images/page3.png) no-repeat bottom;
    background-size: 100%;
  }

  .index_tc h3 {
    font-size: .34rem;
    /* line-height: .4rem; */
    text-align: left;
    padding-left: 0.2rem;
  }

  .index_tc h3:after {
    left: 0;
    width: 2rem !important;
  }

  .s1-l ul li a .info h3 {
    font-size: .2rem;
    font-weight: bold;
  }

  .s1-l ul .slick-dots li.slick-active button {
    font-size: .22rem;
  }

  .s1-l ul li a .date {}

  .pub-arrow div {
  }



  .section2-l,
  .section2-r {
    width: 100%;
    margin: 0;
    float: none;
    background: url(../images/page2.png) center top no-repeat;
    padding: 0.4rem 0.2rem;
    /* background-size: 100%; */
  }

  .xsdt-container ul li:hover a .text h2,
  .xsdt-container ul li.on a .text h2 {
    font-size: 0.2rem;
  }
}

@media screen and (max-width: 900px) {
  .s1-l ul .slick-dots {
    width: calc(100% - 1.7rem);
  }



  .s1-r ul li {
    margin: .1rem 0;
  }

  .index_more {
    /* position: relative; */
    /* margin: 0 auto; */
    /* transform: none; */
    /* scale: 70%; */
    /* margin-top: .1rem; */
  }

  .index_tit {
    padding: .2rem 0;
    text-align: left;
  }

  .s1-r ul li.on {
    margin: .1rem 0;
  }

  .index_tc {
    text-align: left !important;
  }
}

@media screen and (max-width: 520px) {

  .notice-item {
    width: 100%;
    margin: .1rem 0;
  }

 

  .index_tc h3 {
    font-size: 0.26rem;
  }

  .index_tc h3:after {
    width: 1.62rem !important;
    bottom: -0.23rem;
  }

  .xsdt-container ul li.on,
  .xsdt-container ul li:hover {
    /* height: 1.67rem; */
  }
}

@media screen and (max-width: 480px) {
  .s1-l .pub-arrow{
    width: 1rem;
  }
  .s1-l ul .slick-dots{
    width: calc(100% - 1rem);
}
  .s1-r ul li.on a{
    flex-direction:column;
  }
  .s1-r ul li.on .text{
    width:100%;
  }
  .s1-r ul li.on a .tpp{
    width: 73%;
    margin-right: 0 !important;
  }

  .xsdt-container ul li.on,
  .xsdt-container ul li:hover {
    height: auto !important;
  }

  .xsdt-container ul li.on a {
    flex-direction: column;
  }

  .xsdt-container ul li a .text {
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 0.17rem 0;
  }

  .xsdt-container ul li a .text h4 {
    padding-right: 0;
    width: calc(100% - 0.2rem);
    line-height: 0.32rem;
  }


  .xsdt-container ul li a .text .date2 {
    float: left;
    line-height: 0.32rem;
    padding-left: 0.2rem;
    text-align: left;
  }

  .xsdt-container ul li.on a .pic,
  .xsdt-container ul li:hover a .text,
  .xsdt-container ul li.on a .text {
    width: 100% !important;
    padding: 0.18rem 0.21rem;
    white-space: normal;
  }

  .xsdt-container ul li.on a .pic {
    height: auto !important;
    padding-top: 56%;
  }

  .notice-container li.on {
    height: auto;
  }

  .notice-container .text {
    padding-right: 0.2rem;
  }
}